<html>
<head> 
<title> Exercicio1 </title>
</head>
<body>

<h1>Terminal</h1>

<p><b>pwd</b></br></br>Mostrar o caminho local</p>
<p><b>cd</b></br></br>Voltar o diretório a pasta anterior</p>
<p><b>rm</b></br></br>Remove arquivo</p>
<p><b>rmdir</b></br></br>Remove diretório</p>
<p><b>touch</b></br></br>Cria arquivo</p>
<p><b>clear</b></br></br>Limpar histórico</p>

<h1>Git</h1>

<p><b>status</b></br></br>Verificar estado do diretório e arquivos</p>
<p><b>commit</b></br></br>Comitar arquivo ou diretório informando ou não com mensagem</p>
<p><b>push</b></br></br>Enviar arquivos e/ou diretórios para repositório controle</p>
<p><b>pull</b></br></br>Atualizar os arquivos no repositório local</p>
<p><b>clone</b></br></br>Clonar um repositório remoto já existente</p>
<p><b>add</b></br></br>Adicionar arquivo ou diretório</p>




</body>

</html>